
/* ****************** 1칸 레이아웃  ****************** */

.layout_132735_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132735_ > div:after {content:''; display:block; clear:both;}
.layout_132735_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_132735_{width:90%;}
}

@media (max-width:1300px){
  .layout_132735_{width:95%;}
}

@media \0screen{
	.layout_132735_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_132737_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_132737_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132737_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132737_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132737_:before {content:'공백 : 80px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_132736_ {font-size:0;}
.title_132736_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_132736_.style_top p {padding-top:10px;}
.title_132736_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_132736_.style_right p {padding-right:14px;}
.title_132736_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_132736_.style_bottom p {padding-bottom:12px;}
.title_132736_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_132736_.style_left p {padding-left:14px;}
.title_132736_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_132736_.style_circle1 p {padding-left:20px;}
.title_132736_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_132736_.style_circle2 p {padding-left:20px;}
.title_132736_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_132736_ p{font-size:22px;}
  .title_132736_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_132738_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_132738_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132738_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132738_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132738_:before {content:'공백 : 80px';}
  }

/* ****************** 3칸 레이아웃  ****************** */

.layout_132739_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.layout_132739_ > div {}
.layout_132739_ > div:after {content:''; display:block; clear:both;}
.layout_132739_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_132739_ > div > [class^=container_1]:after{content:''; display:block; width:20px; height:36px; background:url("/img_up/shop_pds/woori55/farm/0222215487398772.png") no-repeat center; position:absolute; top:48%; right:-10px; margin-top:-18px;}
.layout_132739_ > div > [class^=container_2]:after{content:''; display:block; width:20px; height:36px; background:url("/img_up/shop_pds/woori55/farm/033315487398832.png") no-repeat center; position:absolute; top:48%; right:-10px; margin-top:-18px;}
.layout_132739_ > div > [class^=container_]:last-child:after{display:none;}
.layout_132739_ > div > .container_1 {width:33.333333333333%; border-right:1px solid #ddd;}
.layout_132739_ > div > .container_2 {width:33.333333333333%; border-right:1px solid #ddd;}
.layout_132739_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
  .layout_132739_ > div > [class^=container_]:after{display:none;}
  .layout_132739_ > div > .container_1 { width:100%;  border-right:0; border-bottom:1px solid #ddd;}
  .layout_132739_ > div > .container_2 { width:100%;  border-right:0; border-bottom:1px solid #ddd;}
  .layout_132739_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_132739_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_132750_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_132750_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132750_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132750_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_132750_:before {content:'공백 : 40px';}
  }

/* ****************** 이미지  ****************** */

.img_132748_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_132748_ * {box-sizing:border-box;}
.img_132748_ a {display:block; text-decoration:none;}
.img_132748_ img {width:200px; height:200px; border-radius:50%; vertical-align:top;}



/* ****************** 공백  ****************** */

.empty_line_132741_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_132741_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132741_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132741_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_132741_:before {content:'공백 : 20px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_132746_ p {
	display:block; margin:0; padding:20px 30px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:left; background:#f5f5f5;
}

.textarea_132746_ p b{color:#3787c5;}
.textarea_132746_ strong{display:block; font-size:22px; color:#000; margin-bottom:12px; font-weight:normal; text-align:center; }
 .textarea_132746_ strong b{color:#0c6293;}
.textarea_132746_ strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/woori55/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
  @media (max-width:1023px){
    .textarea_132746_ strong{font-size:20px;}
 }


/* ****************** 공백  ****************** */

.empty_line_132747_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_132747_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132747_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132747_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_132747_:before {content:'공백 : 40px';}
  }

/* ****************** 이미지  ****************** */

.img_132745_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_132745_ * {box-sizing:border-box;}
.img_132745_ a {display:block; text-decoration:none;}
.img_132745_ img {width:200px; height:200px; border-radius:50%; vertical-align:top;}



/* ****************** 공백  ****************** */

.empty_line_132740_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_132740_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132740_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132740_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_132740_:before {content:'공백 : 20px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_132743_ p {
	display:block; margin:0; padding:20px 30px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:left; background:#f5f5f5;
}

.textarea_132743_ p b{color:#82c7fe;}
.textarea_132743_ strong{display:block; font-size:22px; color:#000; margin-bottom:12px; font-weight:normal; text-align:center; }
 .textarea_132743_ strong b{color:#0c6293;}
.textarea_132743_ strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/woori55/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}
  
  @media (max-width:1023px){
    .textarea_132743_ strong{font-size:20px;}
 }

  

/* ****************** 공백  ****************** */

.empty_line_132749_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_132749_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132749_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132749_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_132749_:before {content:'공백 : 40px';}
  }

/* ****************** 이미지  ****************** */

.img_132744_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_132744_ * {box-sizing:border-box;}
.img_132744_ a {display:block; text-decoration:none;}
.img_132744_ img {width:200px; height:200px; border-radius:50%; vertical-align:top;}



/* ****************** 공백  ****************** */

.empty_line_132742_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_132742_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132742_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132742_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_132742_:before {content:'공백 : 20px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_132751_ p {
	display:block; margin:0; padding:20px 30px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all; text-align:left; background:#f5f5f5;
}

.textarea_132751_ p b{color:#82c7fe;}
.textarea_132751_ strong{display:block; font-size:22px; color:#000; margin-bottom:12px; font-weight:normal; text-align:center; }
 .textarea_132751_ strong b{color:#0c6293;}
.textarea_132751_ strong span{display:inline-block; width:25px; height:25px; background:url("/img_up/shop_pds/woori55/design/check.png") no-repeat center; margin-right:7px; vertical-align:middle; margin-bottom:5px;}

  @media (max-width:1023px){
    .textarea_132751_ strong{font-size:20px;}
  }  
  
  @media (max-width:767px){
  .textarea_132751_ p {font-size:15px;}
 }
  

/* ****************** 공백  ****************** */

.empty_line_132752_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_132752_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132752_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132752_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132752_:before {content:'공백 : 30px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_132753_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132753_ > div:after {content:''; display:block; clear:both;}
.layout_132753_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_132753_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_132754_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_132754_ p{font-size:16px;}
}
  @media (max-width:767px){
	.textarea_132754_ p{font-size:15px;}
    .textarea_132754_ p br{display:none;}
  }

/* ****************** 공백  ****************** */

.empty_line_132755_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_132755_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132755_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132755_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132755_:before {content:'공백 : 80px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_132756_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132756_ > div:after {content:''; display:block; clear:both;}
.layout_132756_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:2000px){
  .layout_132756_{display:none;}
}

@media (max-width:1300px){
  .layout_132756_{display:none;}
}
  @media(max-width:850px){
    .layout_132756_{display: block;}
  }
@media \0screen{
	.layout_132756_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_132757_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_132757_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132757_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132757_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_132757_:before {content:'공백 : 40px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_132759_ {font-size:0;}
.title_132759_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_132759_.style_top p {padding-top:10px;}
.title_132759_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_132759_.style_right p {padding-right:14px;}
.title_132759_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_132759_.style_bottom p {padding-bottom:12px;}
.title_132759_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_132759_.style_left p {padding-left:14px;}
.title_132759_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_132759_.style_circle1 p {padding-left:20px;}
.title_132759_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_132759_.style_circle2 p {padding-left:20px;}
.title_132759_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_132759_ p{font-size:22px;}
  .title_132759_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_132758_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_132758_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132758_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132758_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_132758_:before {content:'공백 : 40px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_132760_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; background:#f5f5f5;}
.layout_132760_ > div { }
.layout_132760_ > div:after {content:''; display:block; clear:both;}
.layout_132760_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; }
.layout_132760_ > div > .container_1 {width:60%; background:url("") no-repeat center;}
.layout_132760_ > div > .container_2 {width:40%; padding-left:0; background:#f5f5f5;}

@media (max-width:850px){
	.layout_132760_ > div > .container_1 { width:100%; }  
	.layout_132760_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_132760_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_132761_,
.empty_132761_ *{padding:0; margin:0; list-style:none;}

  .empty_132761_{margin:47.5px 7.5%;background:#fff;}
.empty_132761_ li{font-size:18px; color:#000; padding:22px 0; padding-left:85px; position:relative; border-bottom:1px solid #ddd;}
.empty_132761_ li span{display:block; width:40px; height:40px; font-size:25px; background:#888; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_132761_ li:nth-child(2n-1) span{background:#0c6293}
.empty_132761_ li:nth-child(2n) span{background:#3d8aa7}

@media (max-width:850px){
  .empty_132761_{margin:5%;}
  .empty_132761_ li{padding:16px 15px 20px 65px; word-break:keep-all; font-size: 15px;}
  .empty_132761_ li span{font-size:18px; width:35px; height:33px; top:50%; left:15px; margin-top:-20px;}
}

/* ****************** 공백  ****************** */

.empty_line_132762_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_132762_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132762_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_132762_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132762_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_132762_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_132762_:before {content:'공백: 30px';}
}
 @media (max-width:850px){
   .empty_line_132762_{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_132763_,
.empty_132763_ *{padding:0; margin:0;}
.empty_132763_ {height:395px; background:url("/img_up/shop_pds/woori55/farm/1548918554_3721.jpg") no-repeat center; background-size:cover; position:relative; padding-left:85px;}
.empty_132763_ p{font-size:26px; text-align:left; color:#fff; position:absolute; top:50%; left:5%; transform:translate(0, -50%); text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);}
.empty_132763_ p strong{display:block; font-size:30px; text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);}


@media (max-width:850px){
  .empty_132763_{display:none;}

}

/* ****************** 공백  ****************** */

.empty_line_132764_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_132764_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132764_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132764_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_132764_:before {content:'공백 : 80px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_132765_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_132765_ > div:after {content:''; display:block; clear:both;}
.layout_132765_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_132765_{width:90%;}
}

@media (max-width:1300px){
  .layout_132765_{width:95%;}
}

@media \0screen{
	.layout_132765_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_132766_ {font-size:0;}
.title_132766_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_132766_.style_top p {padding-top:10px;}
.title_132766_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_132766_.style_right p {padding-right:14px;}
.title_132766_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_132766_.style_bottom p {padding-bottom:12px;}
.title_132766_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_132766_.style_left p {padding-left:14px;}
.title_132766_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_132766_.style_circle1 p {padding-left:20px;}
.title_132766_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_132766_.style_circle2 p {padding-left:20px;}
.title_132766_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_132766_ p{font-size:22px;}
  .title_132766_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_132767_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_132767_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_132767_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_132767_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_132767_:before {content:'공백 : 40px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_132768_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; width:100%; background: #f5f5f5;}
.layout_132768_ > div {}
.layout_132768_ > div:after {content:''; display:block; clear:both;}
.layout_132768_ > div > [class^=container_] {float:left; position:relative; box-sizing:border-box;}
.layout_132768_ > div > .container_1 {width:90%; margin:4% 5%;}


@media (max-width:1023px){
  .layout_132768_ > div > .container_1{width:90%; margin: 5%;}
}

@media \0screen{
	.layout_132768_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_132769_,
.empty_132769_ *{padding:0; margin:0; list-style:none;}

.empty_132769_{margin:0 auto; background:#fff; width:100%;}
.empty_132769_ li{font-size:17px; color:#000; padding:25px 10px; padding-left:65px; position:relative; border-bottom:1px solid #ddd; letter-spacing:-1px; font-weight:normal; line-height:1.5em; word-break:keep-all;}
.empty_132769_ li:hover{background:#f5f5f5;}
.empty_132769_ li span{display:block; width:45px; height:45px; font-size:28px; background:#0064b4; color:#fff; text-align:center; position:absolute; top:17px; left:20px;}
.empty_132769_ li span{display:block; background:url("/img_up/shop_pds/woori55/design/pl_img/00e0ff0e5d.png") no-repeat center; width:20px; height:20px; position:absolute; top:30px; left:35px;}
  .empty_132769_ li b{color: rgb(0, 100, 180);}

@media (max-width:1023px){
  .empty_132769_ li{font-size:16px; padding:20px 10px 20px 65px; }
  .empty_132769_ li span{top:24px;}
}

@media (max-width:767px){
  .empty_132769_ li{font-size:15px; padding:15px 10px 15px 50px;}
  .empty_132769_ li span{left:20px; top:20px;}
}
